Have you implemented OpenMRS? Please participate in the Implementation Site Survey. If you already have, thank you!
Child pages
  • Implementing communication client step by step

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Note: Specify version you wish to have dependency on by setting 'X' and 'Y' values. Minimum version is 1.14.0.


  • Add this block to your dependencies in your API and OMOD pom.xml files:

...